<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayZExpansion/Data/Characters/Gloves/config.cpp Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d5/d86/_data_2_characters_2_gloves_2config_8cpp_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">config.cpp</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d5/d86/_data_2_characters_2_gloves_2config_8cpp.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html">    3</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html">Expansion_Gloves</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html#aaee018593e20e2a65bafec864dc918c8">    5</a></span>        <a class="code hl_variable" href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html#aaee018593e20e2a65bafec864dc918c8">units</a>[]=</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span>        {</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span>            <span class="stringliteral">&quot;ExpansionTacticalGlovesDesert&quot;</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span>        };</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno"><a class="line" href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html#ae23a8744235c669e3c0974ba6bdc0fad">    9</a></span>        <a class="code hl_variable" href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html#ae23a8744235c669e3c0974ba6bdc0fad">weapons</a>[]={};</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno"><a class="line" href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html#af3ba86414b6606a2163cd82dbf76c787">   10</a></span>        <a class="code hl_variable" href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html#af3ba86414b6606a2163cd82dbf76c787">requiredVersion</a>=0.1;</div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno"><a class="line" href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html#a68c97877960e453fb2a639fa775a0648">   11</a></span>        <a class="code hl_variable" href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html#a68c97877960e453fb2a639fa775a0648">requiredAddons</a>[]=</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>        {</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>            <span class="stringliteral">&quot;DZ_Characters_Gloves&quot;</span></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>        };</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>    };</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>};</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span><span class="keyword">class </span><a class="code hl_class" href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span>{</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span>    <span class="keyword">class </span>TacticalGloves_ColorBase;</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../d1/d3e/class_cfg_vehicles_1_1_expansion_tactical_gloves_desert.html">   20</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d1/d3e/class_cfg_vehicles_1_1_expansion_tactical_gloves_desert.html">ExpansionTacticalGlovesDesert</a>: TacticalGloves_ColorBase</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>    {</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno"><a class="line" href="../../d1/d3e/class_cfg_vehicles_1_1_expansion_tactical_gloves_desert.html#a3860623f58bf47905511fdaef9887d82">   22</a></span>        <a class="code hl_variable" href="../../d1/d3e/class_cfg_vehicles_1_1_expansion_tactical_gloves_desert.html#a3860623f58bf47905511fdaef9887d82">scope</a>=2;</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno"><a class="line" href="../../d1/d3e/class_cfg_vehicles_1_1_expansion_tactical_gloves_desert.html#ae2822ce295892f7aa1ad0869226642cb">   23</a></span>        <a class="code hl_variable" href="../../d1/d3e/class_cfg_vehicles_1_1_expansion_tactical_gloves_desert.html#ae2822ce295892f7aa1ad0869226642cb">hiddenSelectionsTextures</a>[]=</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span>        {</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span>            <span class="stringliteral">&quot;DayZExpansion\data\characters\gloves\data\tacticalgloves_desertmarpat_co.paa&quot;</span>,</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span>            <span class="stringliteral">&quot;DayZExpansion\data\characters\gloves\data\tacticalgloves_desertmarpat_co.paa&quot;</span>,</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span>            <span class="stringliteral">&quot;DayZExpansion\data\characters\gloves\data\tacticalgloves_desertmarpat_co.paa&quot;</span></div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span>        };</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span>    };</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span>};</div>
<div class="ttc" id="a_vehicles_2_water_2_zodiac_2config_8cpp_html_d2/dc1/class_cfg_vehicles"><div class="ttname"><a href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00019">config.cpp:20</a></div></div>
<div class="ttc" id="a_worlds_2_intro_scenes_2config_8cpp_html_db/d4a/class_cfg_patches"><div class="ttname"><a href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00001">config.cpp:2</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_expansion___gloves_html"><div class="ttname"><a href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html">CfgPatches::Expansion_Gloves</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d86/_data_2_characters_2_gloves_2config_8cpp_source.html#l00003">config.cpp:4</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_expansion___gloves_html_a68c97877960e453fb2a639fa775a0648"><div class="ttname"><a href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html#a68c97877960e453fb2a639fa775a0648">CfgPatches::Expansion_Gloves::requiredAddons</a></div><div class="ttdeci">requiredAddons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d86/_data_2_characters_2_gloves_2config_8cpp_source.html#l00011">config.cpp:11</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_expansion___gloves_html_aaee018593e20e2a65bafec864dc918c8"><div class="ttname"><a href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html#aaee018593e20e2a65bafec864dc918c8">CfgPatches::Expansion_Gloves::units</a></div><div class="ttdeci">units[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d86/_data_2_characters_2_gloves_2config_8cpp_source.html#l00005">config.cpp:5</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_expansion___gloves_html_ae23a8744235c669e3c0974ba6bdc0fad"><div class="ttname"><a href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html#ae23a8744235c669e3c0974ba6bdc0fad">CfgPatches::Expansion_Gloves::weapons</a></div><div class="ttdeci">weapons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d86/_data_2_characters_2_gloves_2config_8cpp_source.html#l00009">config.cpp:9</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_expansion___gloves_html_af3ba86414b6606a2163cd82dbf76c787"><div class="ttname"><a href="../../d0/d88/class_cfg_patches_1_1_expansion___gloves.html#af3ba86414b6606a2163cd82dbf76c787">CfgPatches::Expansion_Gloves::requiredVersion</a></div><div class="ttdeci">requiredVersion</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d86/_data_2_characters_2_gloves_2config_8cpp_source.html#l00010">config.cpp:10</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion_tactical_gloves_desert_html"><div class="ttname"><a href="../../d1/d3e/class_cfg_vehicles_1_1_expansion_tactical_gloves_desert.html">CfgVehicles::ExpansionTacticalGlovesDesert</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d86/_data_2_characters_2_gloves_2config_8cpp_source.html#l00020">config.cpp:21</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion_tactical_gloves_desert_html_a3860623f58bf47905511fdaef9887d82"><div class="ttname"><a href="../../d1/d3e/class_cfg_vehicles_1_1_expansion_tactical_gloves_desert.html#a3860623f58bf47905511fdaef9887d82">CfgVehicles::ExpansionTacticalGlovesDesert::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d86/_data_2_characters_2_gloves_2config_8cpp_source.html#l00022">config.cpp:22</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion_tactical_gloves_desert_html_ae2822ce295892f7aa1ad0869226642cb"><div class="ttname"><a href="../../d1/d3e/class_cfg_vehicles_1_1_expansion_tactical_gloves_desert.html#ae2822ce295892f7aa1ad0869226642cb">CfgVehicles::ExpansionTacticalGlovesDesert::hiddenSelectionsTextures</a></div><div class="ttdeci">hiddenSelectionsTextures[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d86/_data_2_characters_2_gloves_2config_8cpp_source.html#l00023">config.cpp:23</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_7266e09401e3ca35b3ceec0217d9a2dd.html">DayZExpansion</a></li><li class="navelem"><a class="el" href="../../dir_d08bcf1f772d1f9d2d238ff41cf929be.html">Data</a></li><li class="navelem"><a class="el" href="../../dir_599de532316c74ec8201aacfb7391e58.html">Characters</a></li><li class="navelem"><a class="el" href="../../dir_e3c9027e1c7ac7fef3c51842d226b245.html">Gloves</a></li><li class="navelem"><a class="el" href="../../d5/d86/_data_2_characters_2_gloves_2config_8cpp.html">config.cpp</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
